GLSA

From Gentoo Wiki
Jump to: navigation, search
This page is a translated version of the page GLSA and the translation is 100% complete.

Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎italiano • ‎русский • ‎українська • ‎中文(中国大陆)‎ • ‎日本語 • ‎한국어
Resources

Gentoo Linux Security Advisories (GLSA) は、 Gentoo セキュリティチームによる、Gentoo リポジトリ内の脆弱なソフトウェアに関する通知です。これらのレポートは、脆弱性自体の情報や、Gentoo システムで起こりうる影響、(CVE情報のような)外部の情報源の紹介、脆弱性への対処法(大概は、1つないし幾つかのソフトウェアの更新やバージョンアップ)で構成されています。

GLSA 通知は、Gentoo リポジトリ内の XML ファイル(${portageq get_repo_path / gentoo}/metadata/glsaを参照)で管理されています。ユーザは、glsa-check を使って、自分のシステムに影響する GLSA 通知があるかどうかを確認し、さらには脆弱性の解消に必要なパッケージの自動更新も可能です。

GLSA の入手先

Gentoo Linux Security Advisories は、以下の場所でも入手可能です:

参考